* {
	@include box-sizing(border-box);
}
.grid {
	background: white;
	margin: 0 0 20px 0;
	&:after {
		/* Or @extend clearfix */
		content: "";
		display: table;
		clear: both;
	}
}
[class*='col-'] {
	float: left;
/* 	padding-right: 20px; */
}
.col-80 {
	width: 80%;
}
.col-75 {
	width: 75%;
}
.col-72 {
	width: 72%;
}
.col-70 {
	width: 70%;
}
.col-66 {
	width: 66.66%;
}
.col-60 {
	width: 60%;
}
.col-50 {
	width: 50%;
}
.col-40 {
	width: 40%;
}
.col-33 {
	width: 33.33%;
}
.col-30 {
	width: 30%;
}
.col-25 {
	width: 25%;
}
.col-20 {
	width: 20%;
}
.col-15 {
	width: 15%;
}
.col-12 {
	width: 12.5%;
}
.col-pad {
	width: 95%;
	padding: 0 5% 0 0;
}
.last .col-pad {
	padding: 0 !important;
}
.last {
	margin-right: 0 !important;
	padding-right: 0 !important;
	clear: right;
}
.mb-50 {
	margin-bottom: 50px !important;
}
.mb-40 {
	margin-bottom: 40px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-10 {
	margin-bottom: 10px !important;
}
.mt-50 {
	margin-top: 50px !important;
}
.mt-40 {
	margin-top: 40px !important;
}
.mt-30 {
	margin-top: 30px !important;
}
.mt-20 {
	margin-top: 20px !important;
}
.mt-10 {
	margin-top: 10px !important;
}
.nmb { 
	margin-bottom: 0 !important; 
}